Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006342 [JEDI VCL] 00 JVCL Components tweak always 2014-10-18 18:42 2015-09-21 17:47
Reporter sadam View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0006342: Disappearing buttons in JvScrollBox
Description Dissapears when are on JvScrollBox.
Additional Information
Tags No tags attached.
Attached Files zip file icon folders.zip [^] (127,462 bytes) 2014-10-18 18:42

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-10-18 18:42 sadam New Issue
2014-10-18 18:42 sadam File Added: folders.zip
2014-12-04 15:01 obones Status new => acknowledged
2014-12-04 16:02 obones Status acknowledged => resolved
2014-12-04 16:02 obones Fixed in Version => Daily / GIT
2014-12-04 16:02 obones Resolution open => fixed
2014-12-04 16:02 obones Assigned To => obones
2015-09-21 17:47 obones Fixed in Version Daily / GIT => 3.49


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker